.pagenavigator a {
	font-weight: bold;
}

.pagenavigator {
	margin-top: 20px;
}

.pagenavigator .previous {
	display:block;
	width: 20%;
	float: left;
	text-align: left;
}

.pagenavigator .next {
	display:block;
	width: 20%;
	float: right;
	text-align: right;
}

.pagenavigator .pages {
	display:block;
	width: 80%;
	text-align: center;
}
.pagenavigator .pages .current,
.pagenavigator .pages .other
{  
  margin:0 2px;
}
.pagenavigator .pages .current
{  
  padding-left:5px;
  padding-right:5px;
  border:1px solid #ccc;
}
